* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lpjdh_920__xxqr:after { display: table; content: ''; clear: both; }

.kah_702__eoei { clear: both; }

.lxq_455-zjeiy { width: 1000px; margin: 0 auto; }


.lfde-429_wduhw
{
	display: block;
}

.lfde-429_wduhw:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lxq_455-zjeiy
{
	margin-top: 70px;
}

.gjfwt_405-lzhhu 
{
	display: table;
	position: relative;
}



.gn-404_fbq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gn-404_fbq > a
{
	display: block;
	float: left;
}

.gn-404_fbq > a.pd_980-sd
{
	margin-right: 10px;
}

.gn-404_fbq > a.f-111_bbic
{
	margin-right: 10px;
}


.gn-404_fbq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gn-404_fbq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gn-404_fbq > a.pd_980-sd > div > span
{
	background-image: url(../images/FB.png);
}

.gn-404_fbq > a.f-111_bbic > div > span
{
	background-image: url(../images/X.png);
}

.gn-404_fbq > span.kj-926_hylho
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_823-vsohf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.msd-593_hh { background-color: #171717; }

.msd-593_hh .hedad_907-gdyc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.msd-593_hh .mdv-790_j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.msd-593_hh .mdv-790_j > .pgt-633_vru
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mdv-790_j .r-290_anzhg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ofhai_755__wxeci
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ofhai_755__wxeci > .nl-411_aca 
{
	float: right;
}


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l.active > .gklxc-685_clbjf
{
	visibility: visible;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li
{
	display: block;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .iv_435-ugbg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .iv_435-ugbg > .dhve_155-xv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a:hover > .iv_435-ugbg > .dhve_155-xv
{
	 
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .iv_435-ugbg > .dhve_155-xv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .a_284-dwcw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a:hover > .a_284-dwcw
{
	text-decoration: underline;
}




.nl-411_aca > .cse_84-l > .tm_285-twij
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nl-411_aca > .cse_84-l.active > .tm_285-twij
{
	background: #f5f5f5;
}


.nl-411_aca > .cse_84-l > .tm_285-twij > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ofhai_755__wxeci .kne_75-ees
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ofhai_755__wxeci .kne_75-ees > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ofhai_755__wxeci .cse_84-l.active .kne_75-ees > span
{
	color: #171717;
}



.ofhai_755__wxeci .pgm_569-r
{
	height: 24px;
	width: 34px;
}

.ofhai_755__wxeci .pgm_569-r > .t_422-ga
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ofhai_755__wxeci .cse_84-l.active .pgm_569-r > .t_422-ga
{
	border:1px solid #171717;
}

.ofhai_755__wxeci .pgm_569-r > .t_422-ga > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.douhv_506__qju 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.douhv_506__qju > .z_287__p
{
	display: table;
	margin-top: 70px;
}



.douhv_506__qju > .z_287__p > *
{
	display: table-cell;
	vertical-align: middle;
}

.douhv_506__qju > .z_287__p > .a_780__k
{
	width: 440px;
	max-width: 440px;
}

.douhv_506__qju > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.douhv_506__qju > h1 .dq_214__uih
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.douhv_506__qju > .ld_5__crm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_780__k > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.a_780__k > .jje_658-h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jje_658-h.b_901-zao
{
	margin-right: 100px;
}


.jje_658-h > h3.e-233_qrpt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jje_658-h.b_901-zao > h3.e-233_qrpt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_780__k > .jje_658-h .i-16_ybj
{
	
}


.jje_658-h .ngkc_611-oqm
{
	display: none;
}


.jje_658-h .i-16_ybj.vvpu-89_lqgb
{
	margin-top: 20px;
}

.jje_658-h .i-16_ybj .icns-458_n {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jje_658-h.b_901-zao .i-16_ybj .icns-458_n
{
	font-size: 16px;
	font-weight: normal;
}



.jje_658-h .i-16_ybj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jje_658-h.b_901-zao .i-16_ybj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jje_658-h .i-16_ybj .kbhul_964__ibjc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jje_658-h.b_901-zao .i-16_ybj .kbhul_964__ibjc
{
	max-width: 384px;
	font-size:16px;
}

.jje_658-h .gs_809__sgp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jje_658-h.b_901-zao .gs_809__sgp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iahvd-480_hsv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iahvd-480_hsv > .cv_981__uy
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iahvd-480_hsv > .cv_981__uy.hh_544-jjud
{
	right: -10px;
	top:-10px;
}

.iahvd-480_hsv > .cv_981__uy.fb-972_fh
{
	top:0px;
	right: -20px;
}

.iahvd-480_hsv > .cv_981__uy > .aj_171-yfvq
{
	display: table-cell;
	vertical-align: middle;
}


.iahvd-480_hsv > .cv_981__uy .qmwa_272__zhrac
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iahvd-480_hsv > .cv_981__uy .f-936_xidn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ei_967-gmkmp > .iahvd-480_hsv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.douhv_506__qju > .z_287__p > .hd_141-a
{
	width: 280px;
}


.hd_141-a > .jd_371__argmo
{
    font-size: 16px;
    line-height: 180%;
}


.hd_141-a > .jd_371__argmo > b, .hd_141-a > .jd_371__argmo > h2, .hd_141-a > .jd_371__argmo > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hd_141-a > .jd_371__argmo > ol
{
	padding-left: 20px;
}


main
{
	
}


.g-546_gjt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gilh_926__yrrc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gilh_926__yrrc > li
{
	display: inline-block;
}

.gilh_926__yrrc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.gilh_926__yrrc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gilh_926__yrrc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gilh_926__yrrc > li.active > a
{
	color: #545454;
}




.f_786__nxpuf 
{ 
	margin-bottom: 50px; 

}



.f_786__nxpuf > .ebj_502__zjlfs
{
	 padding: 30px;
	overflow: hidden;
}


.f_786__nxpuf > .ebj_502__zjlfs:after { display: table; content: ''; clear: both; }




.f_786__nxpuf h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.f_786__nxpuf h1 .dq_214__uih
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.f_786__nxpuf h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.f_786__nxpuf h2:first-child
{
	padding-top: 0px;
}

.f_786__nxpuf .ebj_502__zjlfs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.f_786__nxpuf .ebj_502__zjlfs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.f_786__nxpuf h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.f_786__nxpuf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.f_786__nxpuf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_786__nxpuf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ebj_502__zjlfs ul { margin-top: 12px; }


.ebj_502__zjlfs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ebj_502__zjlfs ul.clear > li, .ebj_502__zjlfs ol.clear > li 
{
	clear: both;
}

.ebj_502__zjlfs ul.clear > li:after, .ebj_502__zjlfs ol.clear > li:after { display: block; content: ''; clear: both; }


.ebj_502__zjlfs ul.ahxqd_722__rfhwj
{
	margin-top: 0px !important;
}

.ebj_502__zjlfs ul.ahxqd_722__rfhwj > li 
{
	margin-left: 0px !important;
}

.ebj_502__zjlfs ol { margin-left: 20px; margin-top: 12px; }

.ebj_502__zjlfs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ebj_502__zjlfs ul.list-recomend
{
	
}

.ebj_502__zjlfs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ebj_502__zjlfs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ebj_502__zjlfs ul.list-recomend > li .dscr_img .date, .ebj_502__zjlfs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ebj_502__zjlfs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ebj_502__zjlfs .lyqqj_354__jtvda > .cifqe_810__vhq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ebj_502__zjlfs .lyqqj_354__jtvda > .hucw_686-k
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.f_786__nxpuf > .ebj_502__zjlfs.g-546_gjt.icrqh-431_pkizg 
{
	margin-bottom: 50px;
}


.f_786__nxpuf > .ebj_502__zjlfs.g-546_gjt.icrqh-431_pkizg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.icrqh-431_pkizg table.ar_391-ppwia th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.icrqh-431_pkizg table.ar_391-ppwia tfoot td b
{
	text-align: center;
}


.icrqh-431_pkizg table.ar_391-ppwia td
{
	width: 50%;
}


.f_786__nxpuf table { border-collapse: separate; border-spacing: 3px; }

.f_786__nxpuf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.f_786__nxpuf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ar_391-ppwia
{
	width: 100%;
}

table.ar_391-ppwia td
{
	padding: 0;
}

table.ar_391-ppwia a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ar_391-ppwia a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.mz_886__rq
{
	width: 100%;
}


table.mz_886__rq th
{
	text-align: left;
	font-weight: bold;
}

table.mz_886__rq th.hng-351_nlcf
{
	max-width: 200px;
}
table.mz_886__rq th.uiiau_906-fd
{
	max-width: 100px;
}
table.mz_886__rq th.ivjhd_292__aah
{
	
}

table.mz_886__rq td
{
	padding: 5px 10px;
}

table.mz_886__rq tr.i_23-rzwqv td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.mz_886__rq tr.i_23-rzwqv td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.mz_886__rq tr.i_23-rzwqv td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.mz_886__rq tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.mz_886__rq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gc-35_xn.x-499_sty
{ 
	margin-bottom: 50px; 

}


.gc-35_xn.x-499_sty h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eb_677-hhiyj
{
	padding: 30px;
}


.gc-35_xn ul
{
	display: block;
}

.gc-35_xn ul.ahxqd_722__rfhwj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gc-35_xn ul.ahxqd_722__rfhwj > li:after
{ display: table; content: ''; clear: both; }



.gc-35_xn ul.ahxqd_722__rfhwj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gc-35_xn ul.ahxqd_722__rfhwj > li:not(:last-child)
{
	padding-top: 30px;
}


.gc-35_xn ul.ahxqd_722__rfhwj > li:last-child, .gc-35_xn.qpu-476_hdg .ebj_502__zjlfs ul > li:last-child
{
	margin-bottom: 0px;
}


.gc-35_xn ul.ahxqd_722__rfhwj > li .et-689_plek
{
	margin-bottom: 12px;
}

.gc-35_xn ul.ahxqd_722__rfhwj > li .et-689_plek > i
{
	font-size: 18px;
	font-style: italic;
}

.gc-35_xn ul.ahxqd_722__rfhwj > li .n_246__nh
{
	float: left;
}


.gc-35_xn ul.ahxqd_722__rfhwj > li .n_246__nh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gc-35_xn ul.ahxqd_722__rfhwj > li .f_722-pec
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gc-35_xn ul.ahxqd_722__rfhwj > li .item_rev
{
	display: none;
}

.gc-35_xn .pgdak_418-yhiwz
{
	margin-top: 20px;
	text-align: center;
}



.gc-35_xn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kch_88__c.x-499_sty
{ 
	margin-bottom: 50px; 

}

.kch_88__c.x-499_sty h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kch_88__c.x-499_sty ul
{
	display: table;
	width: 100%;
}

.kch_88__c.x-499_sty ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kch_88__c.qpu-476_hdg .ebj_502__zjlfs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kch_88__c ul > li:last-child, .kch_88__c.qpu-476_hdg .ebj_502__zjlfs ul > li:last-child
{
	margin-bottom: 0px;
}


.kch_88__c ul > li .e_967__oapbd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.kch_88__c ul > li .zxxc-272_djd
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.kch_88__c ul > li .zxxc-272_djd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kch_88__c ul > li .yid-362_c
{
	margin-bottom: 12px;
}

.kch_88__c ul > li .ey-222_fwmac
{
	color: #777777;
}



.kch_88__c .jebdx-309_r
{
	margin-top: 20px;
	text-align: center;
}




.xm-621_xcxgk 
{ 
	margin-bottom: 50px;
}

.xm-621_xcxgk .qz-581_jvbg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xm-621_xcxgk .qz-581_jvbg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xm-621_xcxgk .qz-581_jvbg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xm-621_xcxgk .augrn_168__vpa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yjqug_616-jlzjc
{
	display: block;
	line-height: 130%;

}

.yjqug_616-jlzjc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yjqug_616-jlzjc > div > dt
{
	display:inline-block;
}

.yjqug_616-jlzjc > div > dd
{
	display:inline;
}

.xm-621_xcxgk .aq-377_pc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xm-621_xcxgk h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_259__admla {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_259__admla > .fvhj_644-vuqf
{
	display: table;
	width: 100%;
}


.c_259__admla > .fvhj_644-vuqf > *
{
	display: table-cell;
	vertical-align: top;
}


.c_259__admla .iahvd-480_hsv > img
{
	max-width: 400px;
}



.owov_817-akdg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fuf_900-kho
{
	display: block;
	margin-right: 40px;
}


.fuf_900-kho li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fuf_900-kho li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fuf_900-kho li a:hover
{
	text-decoration: underline;
}

.txf_999-ngg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.txf_999-ngg .y-759_gsen
{
	display: block;
	text-decoration: none;
}

.txf_999-ngg .y-759_gsen .dq_214__uih
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.txf_999-ngg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.txf_999-ngg .gy_983__zucpo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.gy_983__zucpo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gy_983__zucpo a:hover
{
	text-decoration: underline;
}



.txf_999-ngg .hgbu_695__qifs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.txf_999-ngg .cbsc_339-w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.aw_520__lxgn
{
	padding: 30px;
    overflow: hidden;
}


.aw_520__lxgn > .l_44-ec
{
	float: right;
	width: 50%;
}

.aw_520__lxgn > .l_44-ec > .git-108_n
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.aw_520__lxgn > .l_44-ec > .git-108_n > .yjqug_616-jlzjc
{
	margin-top: 20px;
}

.aw_520__lxgn > .dffsd-254_hccgo
{
	float: left;
	width: 50%;
}

.aw_520__lxgn > .dffsd-254_hccgo form
{
	display: block;
	width: 100%;
}

.aw_520__lxgn > .dffsd-254_hccgo .l-140_cml
{
	margin-top: 20px;
}

.aw_520__lxgn > .dffsd-254_hccgo .mm-383_bdjs
{
	display: none;
}


.aw_520__lxgn > .dffsd-254_hccgo .l-140_cml label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.aw_520__lxgn > .dffsd-254_hccgo .l-140_cml input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aw_520__lxgn > .dffsd-254_hccgo .l-140_cml textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.aw_520__lxgn > .dffsd-254_hccgo .l-140_cml .k_307-k {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.aw_520__lxgn > .dffsd-254_hccgo .nfez_624-bg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lxq_455-zjeiy { width: 100%; }
	
.msd-593_hh { text-align: center; }
	
	
	
	
.msd-593_hh .mdv-790_j
	{
		
		
	}

	
	

	
	
	
	.gn-404_fbq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gn-404_fbq > a
{
	
}

	
.gn-404_fbq > a.f-111_bbic
{
	margin-right: 0px;
}
	
.gn-404_fbq > a > div
{
    width: 24px;
	height: 24px;
}

.gn-404_fbq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gn-404_fbq > a.pd_980-sd > div > span
{
	
}

.gn-404_fbq > a.f-111_bbic > div > span
{
	
}


.gn-404_fbq > span.kj-926_hylho
{
	display: none;
}
	

	
	
	.e_823-vsohf
	{
		width: auto;
	}
	
	
	.ofhai_755__wxeci
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ofhai_755__wxeci > .nl-411_aca > .cse_84-l:not(.active)
	{
		position: relative;
	}
	
	
		.ofhai_755__wxeci > .nl-411_aca > .cse_84-l.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nl-411_aca > .cse_84-l > .tm_285-twij
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf
	{
		
		display: none;
	}
	


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l.active > .gklxc-685_clbjf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul
{
	display: block;
	max-height:300px;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li
{
	
}
	
	
.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .a_284-dwcw
{
	font-size: 14px;	
}
	
	
	
.nl-411_aca > .cse_84-l > .tm_285-twij > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nl-411_aca > .cse_84-l.active > .tm_285-twij > *
{
	font-size: 16px;
}	
		
.nl-411_aca > .cse_84-l:not(.active) > .tm_285-twij > .kne_75-ees
{
	display: none;
}
	
	
	
.ofhai_755__wxeci .pgm_569-r
{
	width: 24px;
}

.ofhai_755__wxeci .pgm_569-r > .t_422-ga
{
	width: 24px;
	height: 24px;
}
	
	
.ofhai_755__wxeci .cse_84-l:not(.active) .pgm_569-r > .t_422-ga
{
	margin-left: 0px;
}

.ofhai_755__wxeci .cse_84-l.active .pgm_569-r > .t_422-ga
{
	border:1px solid #171717;
}

.ofhai_755__wxeci .pgm_569-r > .t_422-ga > img
{
	height: 24px;
}
	

.msd-593_hh .mdv-790_j > .pgt-633_vru
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mdv-790_j .r-290_anzhg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ofhai_755__wxeci.hh_544-jjud
	{
		float: none;
	}
	
.ofhai_755__wxeci.hh_544-jjud > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ofhai_755__wxeci .et-689_plek
	{
		line-height: 18px;
	}
	
	.ofhai_755__wxeci .pgm_569-r > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ofhai_755__wxeci .pgm_569-r > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.douhv_506__qju {
    padding: 30px 20px;
	}
	
	.douhv_506__qju > .z_287__p
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.douhv_506__qju > .z_287__p > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.douhv_506__qju > .z_287__p > .ei_967-gmkmp
	{
		padding-top: 10px
	}
	
	.douhv_506__qju > .z_287__p > .a_780__k
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_780__k > .jje_658-h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ei_967-gmkmp > .iahvd-480_hsv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.douhv_506__qju > .z_287__p > .hd_141-a
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lxq_455-zjeiy
	{
		margin-top: 30px;
	}
		
	.f_786__nxpuf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.f_786__nxpuf h2 { padding-bottom:20px; }
	.f_786__nxpuf > .ebj_502__zjlfs
	{
		padding: 20px;
	}

	.f_786__nxpuf p + h2 { }
	.f_786__nxpuf ul { }
	.f_786__nxpuf li { }
	.f_786__nxpuf table { width: 100% !important; }
	
	.f_786__nxpuf img { max-width: 100% !important; }
	

	.gc-35_xn.x-499_sty
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gc-35_xn.x-499_sty h2
	{
		padding-bottom: 20px;
	}
	
	.gc-35_xn.x-499_sty ul
	{
		display: block;
	}
	
	.gc-35_xn.x-499_sty ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gc-35_xn.x-499_sty ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gc-35_xn ul.ahxqd_722__rfhwj > li > .n_246__nh
	{
		float: none !important;
	}
	
	.gc-35_xn ul.ahxqd_722__rfhwj > li > .f_722-pec
	{
		padding: 0px;
	}
	
	
		.kch_88__c.x-499_sty
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kch_88__c.x-499_sty h2
	{
		padding-bottom: 20px;
	}
	
	.kch_88__c.x-499_sty ul
	{
		display: block;
	}
	
	.kch_88__c.x-499_sty ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kch_88__c.x-499_sty ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kch_88__c.x-499_sty ul > li .f_722-pec
	{
		padding: 0px;
	}
	
	.eb_677-hhiyj
	{
		    padding: 20px;
	}
	
	
	.xm-621_xcxgk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xm-621_xcxgk h2
	{
		padding-bottom: 20px;
		
	}
	
	.xm-621_xcxgk .qz-581_jvbg
	{
		padding: 20px;
	}
	
	.xm-621_xcxgk .qz-581_jvbg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xm-621_xcxgk .aq-377_pc
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_259__admla
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_259__admla > .fvhj_644-vuqf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fvhj_644-vuqf > .b_799-bezdh
	{
		display: block;
	}
	
	.fvhj_644-vuqf > .hciyr-680_qjoac
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fvhj_644-vuqf > .hciyr-680_qjoac > .iahvd-480_hsv
	{
		
	}
	
	
	.jje_658-h.b_901-zao
	{
		margin-right: 0;
	}
	
	
	.jje_658-h.b_901-zao .i-16_ybj > input
	{
		max-width: none;
	}
	
	.jje_658-h.b_901-zao .gs_809__sgp
	{
		max-width: none;
	}
	
	
	.iahvd-480_hsv > .cv_981__uy.fb-972_fh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.txf_999-ngg
	{
		text-align: center;
	}
	
	.fuf_900-kho
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fuf_900-kho li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fuf_900-kho li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gilh_926__yrrc
	{
		margin-left: 20px !important;
		
	}
	
	.gilh_926__yrrc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.f_786__nxpuf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ar_391-ppwia a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.f_786__nxpuf > .ebj_502__zjlfs.cg-89_bic
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ebj_502__zjlfs ul.list-recomend > li
{
	display: block;
}
	
.aw_520__lxgn > .dffsd-254_hccgo
{
	width: 100%;
	float: none;
}
	
.aw_520__lxgn > .l_44-ec
{
	width: 100%;
	float: none;
}

.aw_520__lxgn > .l_44-ec > .git-108_n
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.iuk-646_m, .gf-165_etw, .qrcjk-134_n
{
	
}

body.gf-165_etw .lxq_455-zjeiy
{
	width: 800px;
}

body.gf-165_etw section.lxq_455-zjeiy
{
	margin-top: 50px;
}

body.gf-165_etw .gn-404_fbq > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gf-165_etw .gn-404_fbq > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gf-165_etw .msd-593_hh .hedad_907-gdyc 
{
	margin: 0;
	margin-left: 20px;
}

body.gf-165_etw .msd-593_hh .mdv-790_j
{
	padding: 10px 0 10px 0px; 
}

body.gf-165_etw .mdv-790_j .r-290_anzhg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gf-165_etw .mdv-790_j > .pgt-633_vru
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gf-165_etw .ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .iv_435-ugbg > .dhve_155-xv
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gf-165_etw .ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .iv_435-ugbg > .dhve_155-xv > img
{
	height: 22px;
}

body.gf-165_etw .ofhai_755__wxeci .pgm_569-r > .t_422-ga
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gf-165_etw .cse_84-l.active .pgm_569-r > .t_422-ga
{
	border: none;
}

body.gf-165_etw .ofhai_755__wxeci .pgm_569-r > .t_422-ga > img
{
	height: 24px;
}

body.gf-165_etw .douhv_506__qju 
{
	padding:50px 0px;
}

body.gf-165_etw .jje_658-h > h4.e-233_qrpt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gf-165_etw .jje_658-h .gs_809__sgp
{
	border-radius: 0px;
}

body.gf-165_etw .iahvd-480_hsv > .cv_981__uy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gf-165_etw .iahvd-480_hsv > .cv_981__uy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gf-165_etw .iahvd-480_hsv > .cv_981__uy .qmwa_272__zhrac
{
	top: -20px;
}


body.gf-165_etw .iahvd-480_hsv > .cv_981__uy .f-936_xidn
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gf-165_etw .hd_141-a
{
	background-color: #FFFFFF;
}


body.gf-165_etw .hd_141-a > .jd_371__argmo
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.gf-165_etw .hd_141-a > .jd_371__argmo > div
{
	padding: 0px 30px;
}


body.gf-165_etw .hd_141-a > .jd_371__argmo b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gf-165_etw .hd_141-a > .jd_371__argmo h2, body.gf-165_etw .hd_141-a > .jd_371__argmo h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.gf-165_etw .kch_88__c.x-499_sty ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gf-165_etw .fuf_900-kho
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gf-165_etw .fuf_900-kho ul
{
	display: table;
    margin: 0 auto;
}
body.gf-165_etw .fuf_900-kho ul li
{
	line-height: 38px;
}

body.gf-165_etw .fuf_900-kho ul li:first-child
{
	margin-left: 0px;
}

body.gf-165_etw .fuf_900-kho ul li:last-child
{
	margin-right: 0px;
}

body.gf-165_etw .txf_999-ngg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gf-165_etw .txf_999-ngg .gy_983__zucpo
{
	color: #777777; 
}


body.gf-165_etw .imgblock
{
	max-width: 740px;
}


body.gf-165_etw .l_44-ec .imgblock
{
	max-width: 740px;
}

body.gf-165_etw .kch_88__c ul > li .zxxc-272_djd > img
{
	max-width: 224px;
}


body.gf-165_etw .c_259__admla .iahvd-480_hsv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gf-165_etw .lxq_455-zjeiy
{
	width: 100%; 
}

	body.gf-165_etw .douhv_506__qju {
    padding: 30px 12px;
	}

	body.gf-165_etw .hd_141-a > .jd_371__argmo
	{
		padding: 30px 0px;
	}

	body.gf-165_etw section.lxq_455-zjeiy
	{
		margin-top: 30px;
	}


	body.gf-165_etw .f_786__nxpuf > .ebj_502__zjlfs
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gf-165_etw .gc-35_xn.x-499_sty
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gf-165_etw .kch_88__c.x-499_sty
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gf-165_etw .xm-621_xcxgk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gf-165_etw .c_259__admla
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gf-165_etw .fvhj_644-vuqf > .hciyr-680_qjoac
	{
		margin-top: 50px;
	}

body.gf-165_etw .ofhai_755__wxeci .pgm_569-r > .t_422-ga
{
	width: 28px;
	height: 28px;
}

body.gf-165_etw .ofhai_755__wxeci .pgm_569-r > .t_422-ga > img
{
	height: 28px;
}
	
	
body.gf-165_etw .ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .iv_435-ugbg > .dhve_155-xv
{
	width: 24px;
    height: 24px;
}


body.gf-165_etw .ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a > .iv_435-ugbg > .dhve_155-xv > img
{
	height: 24px;
}

	
body.gf-165_etw .nl-411_aca > .cse_84-l > .tm_285-twij
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gf-165_etw .ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gf-165_etw .ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gf-165_etw .ofhai_755__wxeci > .nl-411_aca > .cse_84-l > .gklxc-685_clbjf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gf-165_etw .fuf_900-kho ul li
{
	line-height: 20px;
}
	
body.gf-165_etw .txf_999-ngg
{
	margin-top: 30px;
}

	
body.gf-165_etw .kch_88__c.x-499_sty ul > li
{
	padding: 0px;
}

	
}

